DATA example6_4;       
DO a=1 TO 2;      
DO b=1 TO 2;   
INPUT f@@;     
OUTPUT;
END;
END;
CARDS;
34	9
15	61
;
PROC FREQ;     
WEIGHT f;     
TABLE a*b/nopercent nocol norow chisq agree;      
/*chisq选项给出配对χ2检验的结果，agree选项输出一致性检验的kappa值*/
TEST kappa;             /*对一致性系数进行检验，等同于test agree*/
RUN; 
